### Property

# St BoxLayout:vertical

#### Declaration

    property vertical: gboolean [ read, write ]

#### Description [src]

A convenience property for the `ClutterBoxLayout:vertical` property of the internal layout for `StBoxLayout`.

Type:`gboolean`

Default value | FALSE
Getter method | `st_box_layout_get_vertical()`
Setter method | `st_box_layout_set_vertical()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no